from modeltranslation.translator import translator, TranslationOptions
from .models import *


class Project_TranslationOptions(TranslationOptions):
    fields = (
        'name', 'description', 'text', 'title', 'FAQ_title', 'seo_title', 'seo_description', 'seo_text'
    )
translator.register(Project, Project_TranslationOptions)

